.primeiraSection {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.primeiraSection .container {
  padding-top: 72px;
}

.primeiraSection h1 {
  margin: 0 0 16px 0;
  font-size: 68px;
  font-weight: 700;
  line-height: 56px;
  color: #ec2f24;
  text-transform: uppercase;
}

.primeiraSection h2 {
  color: #fff;
  margin-bottom: 50px;
  font-size: 24px;
  line-height: 1.4;
}

.iconPrimeiraSection {
  text-align: center;
  margin-right: 10px;
  padding: 4px 4px;
  width: 180px;
  cursor: default;
  border-radius: 8px;
  background: linear-gradient(145deg, #fff, #9d9696);
}

.iconPrimeiraSection i {
  color: #000;
  font-size: 24px;
}

.iconPrimeiraSection p {
  color: #000;
  font-weight: 500;
}

#img-capa {
  margin-left: 120px;
}

@media (max-width: 991px) {
  .primeiraSection {
    height: 100vh;
    text-align: center;
  }

  .primeiraSection .primeiraSectionImg {
    text-align: center;
  }

  .primeiraSection .primeiraSectionImg img {
    width: 50%;
  }

  #img-capa {
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  .primeiraSection h1 {
    font-size: 32px;
    line-height: 36px;
  }

  .primeiraSection h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .primeiraSection .primeiraSectionImg img {
    width: 60%;
  }
}

@media (max-width: 575px) {
  .primeiraSection .primeiraSectionImg img {
    width: 70%;
  }

  .primeiraSection h2 {
    font-size: 16px;
  }

  .iconPrimeiraSection {
    margin-bottom: 20px;
  }

  .iconPrimeiraSection p {
    margin-top: 4px;
    font-size: 12px;
  }

  .iconPrimeiraSection {
    padding: 2px 2px;
    border-radius: 8px;
    background: linear-gradient(145deg, #fff, #9d9696);
  }

  .iconPrimeiraSection i {
    font-size: 22px;
  }

  .primeiraSection .container {
    margin-bottom: 8px;
  }
}